import { handleError } from '.';
import axios from '../lib/axios';
import { IBid } from '../system/type';

export const getDetailBidHistories = async (lot_id: IBid['lot_id']) => {
    try {
        const { data } = await axios({
            url: `bid-histories/detail/${lot_id}`,
            withCredentials: true,
            method: 'GET',
        });

        return data;
    } catch (error) {
        handleError(error);
    }
};
